Skip to Content
0

SAPGUI 7.30rev3 not responding in macOS High Sierra

Mar 01 at 03:44 PM

88

avatar image
Former Member

Dear Team,

I have installed SAP GUI 7.4 on Mac OS High Sierra 10.13.2

When I launch the GUI, it is giving me message as "You cannot open the application as it is not responding". Installatiion of Java JRE and JDK is also done.

Please guide me to solve this error.

Best Regards

Akshay

iOS
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

avatar image
Former Member Mar 02 at 10:14 AM
0

Got the answer.

Please install SAP GUI on java 750 and JDK 1.8. It will be solved

Share
10 |10000 characters needed characters left characters exceeded